name: |
  Answer: <<eval leaf.faction.starcolor.capitalize()/>> <<leaf.category />>
body: |
  Great Truths can destroy the world, and are the only thing that ever has.
faction: |
  [[Wild]]
category: |
  !
